@media only screen and (max-width : 550px) {
    
     #portfolio-list li {
      width: 100%;
  }
  .cartas img {
	min-width:100%;
}
.slider {
	min-height: 300px;
	margin-top: -100px;
}
.banner {
	margin-top: -100px;
	min-height: 300px;
}
/*.cartas {
    position: absolute;
	left: -250px;
    padding: 20% 0 15% 0;
	z-index: auto;
		min-height: 300px;

}
.cartas img {
	overflow:hidden;
}*/
#blocos {
    margin-bottom: 100px;
    padding-bottom: 20px;
}
#blocos h2{
	margin-top: -25px;
}
.mais-info-serv {
	margin-bottom: 35px;
}
.mais-info-serv a {
	padding: 15px;
}
	.formaweb {
		display:none;
	}
	.feedback {
		margin-top: 100px;
	}
}

@media only screen and (max-width : 767px) and (min-width : 270px){
    
     #portfolio-list li {
      width: 49.9%;
  }
  	.navbar-collapse {
		width: 100%;
		background-color: rgba(0, 0, 0, .8);
	
	}
	.lang-holder {
		float:left;
		margin-top: -30px;
	}
	.agenda .shows{
		margin-left:auto;
		margin-right: auto;
		text-align:center;
		padding-top: 10px;
	}
	.copyright-section div.footer div{
		text-align:center;
		margin-left:auto;
		margin-right: auto;
		padding-top: 0px;
		padding-bottom: 0px;
	}
	.copyright-section div.footer .news {
		text-align:center;
		margin-left:auto;
		margin-right: auto;
		padding-top: 15px;
	}
	.copyright-section div.footer .social .social-list {
		text-align:center;
		margin-left:auto;
		margin-right: auto;
		padding-top: 0px;
	}
	.copyright-section div.footer .social {
		float:right;
	}
	.copyright-section div.footer .icon {
		text-align:center;
		margin-left:auto;
		margin-right: auto;
		padding-top: 0px;
		max-width: 130px;
		float:left;
	}
	
	.blocos h2 {
		font-size: 20px;
	}
	#conteudos  {
		margin-top: -20px;
		margin-bottom: 5px;
		background-color: #FFF; /*#C3C3C3;*/
	}
	.lista-servicos {
		margin-top: 35px;
	}
	#conteudos .sidebar  {
		margin-top: 0px
	}
	#conteudos .sidebar #galerias .galeria-wrapper .galeria-item  {
		margin-bottom: 0px;
		margin-top: 0px;
		background-color: #FFF; /*#C3C3C3;*/
	}
	#galerias {
		margin-top: -30px;
	}
	.fotos-servicos {
		max-height: 220px;
		width:auto;
	}
	.mais-info-serv {
		float:right;
		margin-top: 15px;
		margin-bottom: 35px;
	}
	.mais-info-serv a {
		margin-right: 0px;
	}
	  .cartas img {
	max-width:100%;
	}
	.topo {
		margin-top: -70px;
		max-height: 300px;
		/*
		-webkit-animation: bounceIn;
		-moz-animation: rubberBand;
		-o-animation: bounceIn;
		animation: bounceIn;
		-webkit-animation-duration: 2s;
		-moz-animation-duration: 2s;
		-o-animation-duration: 2s;
		animation-duration: 2s;
		*/
	}
	.conteudos {
		/*margin-top: -100px;*/
	}
	.formaweb {
		display:none;
	}
	.textos h1 {
		text-align:center;
	}
	.texto-home {
		margin-top: -170px;
		font-size: 14px;
	}
	.video-home {
		margin-top: -120px;
		margin-bottom: 70px;
	}
	.feedback {
		margin-top: 100px;
	}

	.banner2 .bilheteira-banner {
		background: transparent;
		margin-top: 590px;
		overflow: visible;
		position: relative;
		visibility: visible;
		z-index: 99999;
		width: 80%;
		margin-left: 0px;
		margin-right: auto;
	}
	.banner2 .bilheteira-banner .show{
		margin-top: 200px;
		margin-left: 20%;
	}
	.movel {
		margin-top: -120px;
		margin-bottom: 30px;
	}
}

@media (min-width: 768px) {
  #portfolio-list li {
      width: 33.3%;
  }
}
